Subject: timestamp cache

From: Jonathan Wood <[email-masked]>
Date: Tue, 26 Aug 2003 10:44:31 -0700

Hi,

I'd like to get some clarification on timestamp management - what
is going into the next draft?

One thing which has not been clear to me thus far is what to do when
the cache becomes full -  how should we decide which entries to
throw out? We need a strategy that does not allow an attacker to
flush a timestamp cache with bogus entries as a prelude to performing
a replay attack.

Thanks,

Jonathan

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------